#title_img {margin:65px auto 0;width:1100px;height:112px;}
#title_img .title {width:100%;height:30px;line-height:30px;font-size:24px;font-weight:bold;color:#99d5cf;letter-spacing:2px;}
#title_img .title span {font-weight:bold;}
#title_img .sub_title {margin-top:8px;width:100%;height:15px;font-size:15px;color:#969696;letter-spacing:2px;}

#sub_nav {margin:25px auto 0;width:1100px;height:35px;}
#sub_nav li {float:left;width:25%;height:35px;line-height:35px;border:1px solid #e9e9e9;box-sizing:border-box;}
#sub_nav li.on {background:#99d5cf;color:#fff;}
#sub_nav li.on a {color:#fff;display:block;}

#sub_01 {margin:25px auto 0;width:1100px;height:auto;}
#sub_01 .nav {width:1100px;height:15px;}
#sub_01 .nav li {float:left;padding:0 25px;border-right:1px solid #ebebeb;}
#sub_01 .nav li:first-child {padding-left:0;}
#sub_01 .nav li.on {color:#99d5cf;}
#sub_01 .nav li.on a {color:#99d5cf;}
#sub_01 .comment {margin-top:15px;width:1100px;height:50px;line-height:50px;font-weight:bold;}
#sub_01 .list {width:1100px;height:auto;}
#sub_01 .list .list_sub {margin-top:25px;float:left;width:550px;height:236px;}
#sub_01 .list .list_sub .subject {width:1100px;height:14px;text-align:left;}
#sub_01 .list .list_sub .img {padding-top:14px;width:540px;height:206px;}
#sub_01 .list .list_sub .img img {width:100%;}
#sub_01:after {content:"";display:block;clear:both;}